2 Replies Latest reply on Jan 1, 2016 6:56 AM by Carm01

    I need to downgrade my flash player to version 19

    Celticml

      I have software that will not run with Flash player version 20. I need to downgrade to 19. I cant seem to get tot he download on the website. It keeps wanting me to load version 20.